Subject: Ticket Assigned - collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 18:49:12 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  collection ancy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ancy Bot:  Hi Ancy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8239334544 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96555920541 Bot:  Please wait while we transfer you to an agent Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Customer:  I wish to receive my order bit  early Customer:  Is it possible Customer:  Hi Agent:  Please hold for a moment while I gather those details for you. Agent:  We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you. Agent:  We have checked and it appears that the following order number: (8239334544) was placed on (Mar 3, 2021). Please note the delivery time frame is 2-3 business days. Agent:  \ Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ancy ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:29 PM, 15th Mar                     ancy                    Ok           10:30 PM, 15th Mar                   Arunjay Raj                   Hi Ancy, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           10:30 PM, 15th Mar                     ancy                    We received your return request for order 8240668885 Chrisbella Crocodile Textured ... . Our delivery partner will pick up your return in 2-5 days.           10:30 PM, 15th Mar                     ancy                    I had this bag to return. Agent picked today. Didn’t give any receipt.           10:31 PM, 15th Mar                     ancy                    Didn’t get any acknowledgment from centerpoint also regarding the successful return of item           10:32 PM, 15th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           10:32 PM, 15th Mar                     ancy                    Hello           10:32 PM, 15th Mar                     ancy                    Just wanted to confirm if it’s been returned successfully           10:32 PM, 15th Mar                   Arunjay Raj                    Please allow us moment to check it for you.           10:33 PM, 15th Mar                     ancy                    K           10:33 PM, 15th Mar                   Arunjay Raj                   Thank you for your patience.           10:37 PM, 15th Mar                   Arunjay Raj                   You can return online purchases through the below three channels:   ·You can contact our customer support team on 18-00-871 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any Centrepoint store across the Kuwait.   Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Centrepoint store in the Kuwait. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:37 PM, 15th Mar                     ancy                    I requested for return           10:38 PM, 15th Mar                     ancy                    Today morning agent came n picked the item           10:38 PM, 15th Mar                     ancy                    He didn’t give me any receipt           10:38 PM, 15th Mar                     ancy                    So I wanted to confirm           10:38 PM, 15th Mar                     ancy                    He came early morning 6:30 n took the return item           10:39 PM, 15th Mar                     ancy                    As I didn’t get any acknowledgement receipt I wanted to confirm if u have received the bag           10:40 PM, 15th Mar                   Arunjay Raj                   Please note, as per the return tracking ID : RP0313211000152,we can see that your items has been collected from you on Mar-15-2021. The item is still with the courier and generally it takes 3-5 business days to deliver the items to our warehouse.   Once we receive the item in our warehouse, After we check your returns, we'll process your refund.           10:42 PM, 15th Mar                     ancy                    Ok. Thank u           10:42 PM, 15th Mar                     ancy                    Just wanted to confirm.           10:43 PM, 15th Mar                     ancy                    I have no receipt for returning the item. So was concerned           10:43 PM, 15th Mar                   Arunjay Raj                   You're welcome.           10:44 PM, 15th Mar                   Arunjay Raj                   Is there anything else may I assist you?           10:44 PM, 15th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:48 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252905